﻿/* Shopping List Steps */

.steps {
	background-color:#FEFBF6;
	color:#454545;
	font-size:12px;
	overflow:auto;
}

.steps ul
{
    border-top: 1px solid #ecf1f5;
    margin: 0px;
    padding: 0px;
}

.steps li
{
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 17px;
    list-style-type: none;
    border-bottom: 1px solid #ecf1f5;
    border-right: 1px solid #ecf1f5;
    border-left: 1px solid #ecf1f5;
}

.steps h1
{
    font-size: 18px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
    
    border: 0px solid;
}

.steps p
{
    margin-top: 15px;
    margin-bottom: 0px;
    
    border: 0px solid;
}

/* Shopping List Steps Mini */

.steps_mini
{
    color: #454545;
    font-size: 12px;
    
}

.steps_mini ul
{
    margin: 0px;
    padding: 0px;
}

.steps_mini li
{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 4px;
    padding-bottom: 6px;
    list-style-type: none;
}

.steps_mini h1
{
    font-size: 14px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
    
    border: 0px solid;
}

.steps_mini p
{
    margin-top: 5px;
    margin-bottom: 0px;
    
    border: 0px solid;
}

/* Dialog General */

.dialogFooter
{
    float: right;
    display:block;
}

.dialogFooter a
{
    font-size: 18px;
  
}

.dialogHeader

{
    float: right;
   display:block;
}

.dialogHeader a
{

    
}


.dialogBackground
{
    filter: alpha(opacity=90); 
    background-color: #454545;
    opacity: 0.9;
}

/* Dialogs */

.stepsDialog h2
{
    color: #E97B25;
	font-size: 18px;
	
	
}

.confirmDialog,
.stepsDialog,
.addToShoppingListDialog
{
	
    font-family: Georgia;
    
    background-color: #fff;
    padding: 20px;
    padding-bottom: 50px;
    width: 400px;
}

.confirmDialog a,
.stepsDialog a,
.addToShoppingListDialog a
{
    color: #E97B25;
    text-decoration: none;
}

.confirmDialog a:hover,
.stepsDialog a:hover
{
    color: #526a36;
    text-decoration: underline;
}

.confirmDialog h2
{
	
	color: #E97B25;
}

.confirmDialog
{
    width: 400px;
    height: 100px;
    padding:20px;
   text-align:left;
    
}

.stepsDialog
{
    width: 400px;
   
    padding:20px;
   text-align:left;
}

.stepsDialog em
{
    color: #E97B25;
    font-style: normal;
}

/* print */

#printContainer
{
	
}

#printContainer #header
{
    color: #000;
    clear: both;
    border-bottom: 2px solid black;
}

#printContainer #header h1
{
    color: #000;
    clear: none;
}

.printLogo
{
    width: 122px;
    height: 53px;
    background-image: url('/_layouts/images/SCJohnson/RightAtHome/ShoppingList/bw_logo.jpg');
}

/* callout */

.callout {
	background-color:#FDF8F4;
	border-left:1px solid #ECF1F5;
	border-right:1px solid #ECF1F5;
	border-top:1px solid #ECF1F5;
	overflow:auto;
	padding-left:10px;
	padding-right:7px;
	width:425px;
}

.calloutImage
{
	
	width: 170px;
	height: 168px;
	float: right;
}

.calloutImageCollapsed
{
	
	width: 170px;
	height: 82px;
	float: right;
}

.topImage
{
	background-image: url('/_layouts/images/SCJohnson/RightAtHome/ShoppingList/header_collapsed.png');
	width: 170px;
	height: 168px;
	float: right;
	position: relative;
	top: -60px;
}

#editor {

background-position:center center;
background-repeat:no-repeat;
margin-bottom:10px;
padding: 15px 7px 15px 18px;
vertical-align:middle;
}

#editor input[type=text]
{
    border: 1px solid #E4DFDB;
    font-family: Georgia;
    margin-right: 8px;
    vertical-align: middle;/*Modified this attribute to fix Defect#288 */
    padding:4px;
}

#editor .item
{
    width: 200px;
}

#editor .quantity
{
    width: 55px;
}

.addShoppingListItemButton
{
    
    width: 118px;
    height: 26px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    vertical-align: middle; /*Added this attribute to fix Defect#288 */
    margin-left:8px;
}

.addShoppingListItemButton:hover
{
    
}


.addItemButton
{
    background-color: transparent;
    font-family:Georgia;
	font-size:12px;
	text-decoration:none;
    color: #e97b25;
    width: 145px;
    padding: 0px;
    border: 0px;
    vertical-align: middle; /*Added this attribute to fix Defect#288 */
    margin:0px 0px 10px 8px;
    cursor:pointer;
    border-bottom:0 none !important;
}
.addItemButton:hover
{
    background-color: transparent;
    font-family:Georgia;
	font-size:12px;
	text-decoration:none;
    color: #e97b25;
    width: 145px;
    margin:0px 0px 10px 8px;
    padding: 0px;
    border: 0px;
    vertical-align: middle; /*Added this attribute to fix Defect#288 */
    cursor:pointer;
    border-bottom:0 none !important;
}
.addItemButton:active
{
    background-color: transparent;
    font-family:Georgia;
	font-size:12px;
	text-decoration:none;
    color: #e97b25;
    width: 145px;
    margin:0px 0px 10px 8px;
    padding: 0px;
    border: 0px;
    vertical-align: middle; /*Added this attribute to fix Defect#288 */
    cursor:pointer;
    border-bottom:0 none !important;
}
.addItemButton:visited
{
    background-color: transparent;
    font-family:Georgia;
	font-size:12px;
	text-decoration:none;
    color: #e97b25;
    width: 145px;
    margin:0px 0px 10px 8px;
    padding: 0px;
    border: 0px;
    vertical-align: middle; /*Added this attribute to fix Defect#288 */
    cursor:pointer;
    border-bottom:0 none !important;
}
.shoppingListPanel {
 font-family:Georgia;
 font-size:12px;
margin-top: -38px;
text-align:left;
width:445px;
}

.shoppingListPanel em
{
    color: #E97B25;
    font-style: normal;
}

.shoppingListPanel h1, .shoppingListPanel h2
{
    font-weight: bold;
    color: #E97B25;
}

.shoppingListPanel h1
{
	font-size: 31px;
}

.shoppingListPanel h2
{
    font-size: 19px;
    margin-top: 0px;
}

.shoppingListPanel a
{
    font-size: 14px;
    color: #E97B25;
    text-decoration: none;
}

.shoppingListPanel a:hover
{
    color: #526a36;
    text-decoration: underline;
}

.addToShopping
{
    width:215px;
    height:50px;
    margin-bottom:10px;
}

.footer
{
    clear: both;
    text-align: right;
    padding-top: 21px;
    padding-right: 15px;
    padding-bottom: 15px;
}

.shoppingListTitleContainer
{
	position: relative;
	height: 82px;
	margin-top : 28px;
}

.shoppingListTitle
{	
	margin-bottom: 17px;
	padding-left: 10px;
	padding-bottom: 0;
	padding-top: 5px;
	position: absolute;
	bottom: 0px;
	width:243px;
    height:30px;
   
    background-repeat:no-repeat;
}

/* starter list */

#starterList
{
    width: 225px;
    font-family: Georgia;
    margin-top: 26px;
}

#starterList select
{
    width: 225px;
    font-size: 10px;
    clear: both;
}

#starterList .list
{
    width: 100%;
}

#starterList h1
{
    font-weight: bold;
    color: #E97B25;
    text-align:left;
}

#starterList h2
{
    font-weight: bold;
    color: #E97B25;
    text-align:left;
    margin-bottom: 0px; /* To reduce distance with next element, defect 6616 */
    padding-bottom: 0px;
}

#starterList hr
{
    border-bottom:solid 1px #CCCCCC;
    border-top:0 none;
    border-left:0 none;
    border-right:0 none;
    margin-bottom:10px;
    margin-top:10px;
    
}

.addStarterItemButton
{
   
    width: 150px;
    height: 19px;
    margin: 20px 0 20px 0;
    padding: 0px;
    border: 0px;
    clear: both;
    float: left;
}

.addStarterItemButton:hover
{
    
}

.links {
border-left:1px solid #F4F4F4;
border-right:1px solid #F4F4F4;
border-top:2px solid #F4F4F4;
height:20px;
padding:13px 5px 15px 10px;
background-color:#fafaf8;
}

.addToBasketLargeItemButton
{
    
    width: 216px;
    height: 26px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    clear: both;
    float: left;
}

.addToBasketLargeItemButton:hover
{
    
}

.addToSelectedIngredientsItemButton
{
    
    width: 361px;
    height: 26px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    clear: both;
    float: left;
}

.addToSelectedIngredientsItemButton:hover
{
    
}

.addToSelectedProductsItemButton
{
    
    width: 346px;
    height: 26px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    clear: both;
    float: left;
}

.addToSelectedProductsItemButton:hover
{
   
}

.shoppingListCheckBoxPanel
{
   padding:20px;
   
}



.shoppingListPrintItemButton
{
     
    width: 65px;
    height: 26px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    clear: both;
    float: left;
}

.shoppingListPrintItemButton:hover
{
   
}

.shoppingListCheckBoxPanel h2
{
   color: #E97B25;
   font-size: 16px;
   margin-bottom: 5px;
}

.shoppingListCheckBoxPanel h3
{
   color: #E97B25;
   margin-top:10px;
   margin-bottom:10px;
}


.shoppingListCheckBoxPanel .hrdouble, .confirmDialog .hrdouble,.stepsDialog .hrdouble
{
  border: 0 none;
  border-top: solid 2px #E2E2E2;
  height:2px;
  margin-top:10px;
  margin-bottom:10px;
}

.shoppingListCheckBoxPanel .hrsingle, .confirmDialog .hrsingle, .stepsDialog .hrsingle
{
border: 0 none;
 border-top: solid 1px #E2E2E2;
  height:1px;
    margin-top:10px;
  margin-bottom:10px;
}

.checkBoxLinkBoard
{
  margin-left:10px;
}


.links {
border-left:1px solid #F4F4F4;
border-right:1px solid #F4F4F4;
border-top:2px solid #F4F4F4;
height:20px;
padding:13px 5px 15px 10px;
background-color:#fafaf8;
}

/* autocomplete */
.autocomplete_completionListElement
{
    background-color: #fff;
    border: 1px solid #454545;
    border-top: 0px;
    cursor: default;
    margin: 0px;
    padding: 0px;
    height: 260px;
    overflow: auto;
}

.autocomplete_listItem,
.autocomplete_highlightedListItem
{
    list-style-type: none;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    cursor: default;
    border-bottom: 1px solid #fff;
    text-align: left;
}

.autocomplete_highlightedListItem
{
    /*background:#9dd672 0 -3900px repeat-x url('Images/ShoppingList/sprite.gif');
    border-bottom: 1px solid #454545;*/
    background-color:#E2D9CD;
    color:#e97b25;
    text-align: left;
}

.jqmEmailWindow {
    display: none;
    position: fixed;
    top: 20%;
    left: 50%;
    margin-left: -200px;
    width: 350px;
    background-color: #fff;
    color: #333;
    border: 1px solid black;
    padding: 12px;
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

#EmailModal h2
{
	color:#E97B25;
}

#EmailModal p
{
	color:#454545;
}

.jqmClose
{
	float:right;
	cursor:pointer;
	color:#E97B25;
}

.commandLinks
{
	float: right;
}

.commandLinks a
{
	font-size: 16px;
}

.arrowDiv
{
	margin:2px 2px 2px 2px;
}

.PrintYourListHeaderImage
{
    width:107px;
    height:16px;
   
    background-repeat:no-repeat;
}

.AboutShoppingListHeaderImage
{
    width:179px;
    height:16px;
    
    background-repeat:no-repeat;
}

.ClearShoppingListHeaderImage
{
       width:307px;
    height:16px;
   
    background-repeat:no-repeat;
}

.addToIngredientsHeaderImage
{
        width:266px;
    height:16px;
    
    background-repeat:no-repeat;
}

.addToProductsHeaderImage
{
        width:314px;
    height:16px;
    
    background-repeat:no-repeat;
}

.createNewListTitle
{
	font-size:20px;
	font-family: Georgia;
	color: #E97B25;
    text-align:left;
}

.starterListDividerBelowSIFR
{
    background: #e5e5e5; height: 2px; margin: 0px 0px 10px 0px; font-size: 1px; line-height: 1px;
}

.starterListDividerBelowDropDown
{
	background: #e5e5e5; height: 2px; margin: 10px 0px 10px 0px; font-size: 1px; line-height: 1px;
}